Subject: pine and xbiff : how to detect new incoming mail ?

From: [email-masked]
Date: 4 Jul 94 14:35:35 GMT

Hi to everybody,

    I'm a new pine user, and I'm quite happy with it. However,
    when I'm working on my station (SParc under solaris 2.3), I
    would like pine to signal any new incoming mail. I haven't
    found a way to have it do it, so I tried to use xbiff in
    parallel (xbiff is just a little program that opens a window
    on the desktop with an icon that signal when new mail's in).
    The problem is that, when running xbiff, I cannot access with
    pine the new mail, i.e. when I try to open the folder INBOX,
    pine does not find any new message. Does someone have a
    suggestion how to do that ?

    Thanks for your help

    Adriano Barenco

  *************************************************************************
  *  Adriano Barenco             Phone : (0865) 272 333                   *
  *  University of Oxford        Fax   : (0865) 272 400                   *
  *  Clarendon Laboratory        Email : [email-masked]  *
  *  Parks Road                          [email-masked]     *
  *  Oxford OX1 3DR - U.K.               [email-masked]             *
  *************************************************************************